
/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "56"; */
"56.title" = "Transmit";

/* Class = "NSMenu"; title = "Transmit"; ObjectID = "57"; */
"57.title" = "Transmit";

/* Class = "NSMenuItem"; title = "About Transmit"; ObjectID = "58"; */
"58.title" = "À propos de Transmit";

/* Class = "NSMenuItem"; title = "Close Window"; ObjectID = "73"; */
"73.title" = "Fermer la fenêtre";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "75"; */
"75.title" = "Fermer l’onglet";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "77"; */
"77.title" = "Ouvrir";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Fichier";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "82"; */
"82.title" = "Nouvelle fenêtre";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "Transmit Help"; ObjectID = "111"; */
"111.title" = "Aide Transmit";

/* Class = "NSMenuItem"; title = "Edit in Transmit"; ObjectID = "112"; */
"112.title" = "Modifier dans Transmit";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide Transmit"; ObjectID = "134"; */
"134.title" = "Masquer Transmit";

/* Class = "NSMenuItem"; title = "Quit Transmit"; ObjectID = "136"; */
"136.title" = "Quitter Transmit";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Arrêter de parler";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Commencer à parler";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Copier";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Couper";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Grammaire et orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"201.title" = "Vérifier l’orthographe";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Coller";

/* Class = "NSMenuItem"; title = "Show Spelling…"; ObjectID = "204"; */
"204.title" = "Afficher l’orthographe…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "208"; */
"208.title" = "Rechercher suivant";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "209"; */
"209.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "210"; */
"210.title" = "Passer directement à la sélection";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Parole";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Parole";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "213"; */
"213.title" = "Rechercher précédent";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Grammaire et orthographe";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Modifier";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "218"; */
"218.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Vérifier l’orthographe pendant la saisie";

/* Class = "NSMenu"; title = "Find"; ObjectID = "220"; */
"220.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "221"; */
"221.title" = "Rechercher dans la sélection";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Afficher";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Afficher";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "298"; */
"298.title" = "Personnaliser la barre d’outils…";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Copier/Coller intelligent";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Guillemets typographiques";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "374"; */
"374.title" = "Nouvel onglet";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "375"; */
"375.title" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "376"; */
"376.title" = "Nouveau fichier";

/* Class = "NSMenuItem"; title = "Disconnect"; ObjectID = "377"; */
"377.title" = "Déconnecter";

/* Class = "NSMenuItem"; title = "Preview in Browser"; ObjectID = "378"; */
"378.title" = "Aperçu dans le navigateur";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "379"; */
"379.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Get Info"; ObjectID = "381"; */
"381.title" = "Informations";

/* Class = "NSMenuItem"; title = "Delete…"; ObjectID = "382"; */
"382.title" = "Supprimer…";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "383"; */
"383.title" = "Déplacer…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "384"; */
"384.title" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Compress"; ObjectID = "385"; */
"385.title" = "Compresser";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "387"; */
"387.title" = "Afficher dans le Finder";

/* Class = "NSMenuItem"; title = "Open With Finder"; ObjectID = "388"; */
"388.title" = "Ouvrir avec le Finder";

/* Class = "NSMenuItem"; title = "Send Raw Command…"; ObjectID = "390"; */
"390.title" = "Envoyer une commande FTP…";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "391"; */
"391.title" = "en liste";

/* Class = "NSMenuItem"; title = "as Columns"; ObjectID = "392"; */
"392.title" = "en colonnes";

/* Class = "NSMenuItem"; title = "Focus Left Panel"; ObjectID = "394"; */
// "394.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "Focus Right Panel"; ObjectID = "395"; */
// "395.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "397"; */
"397.title" = "Actualiser";

/* Class = "NSMenuItem"; title = "Show Hidden Files"; ObjectID = "403"; */
"403.title" = "Afficher les fichiers masqués";

/* Class = "NSMenuItem"; title = "Show View Options"; ObjectID = "406"; */
"406.title" = "Afficher les options d’affichage";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "413"; */
"413.title" = "Aller";

/* Class = "NSMenu"; title = "Go"; ObjectID = "414"; */
"414.title" = "Aller";

/* Class = "NSMenuItem"; title = "Back"; ObjectID = "415"; */
"415.title" = "Précédent";

/* Class = "NSMenuItem"; title = "Transfer"; ObjectID = "416"; */
"416.title" = "Transférer";

/* Class = "NSMenu"; title = "Transfer"; ObjectID = "417"; */
"417.title" = "Transférer";

/* Class = "NSMenuItem"; title = "Transfer Selected Items"; ObjectID = "418"; */
"418.title" = "Transférer les fichiers sélectionnés";

/* Class = "NSMenuItem"; title = "Servers"; ObjectID = "419"; */
"419.title" = "Serveurs";

/* Class = "NSMenu"; title = "Servers"; ObjectID = "420"; */
"420.title" = "Serveurs";

/* Class = "NSMenuItem"; title = "Add New Server"; ObjectID = "421"; */
"421.title" = "Ajouter un nouveau serveur";

/* Class = "NSMenuItem"; title = "Forward"; ObjectID = "422"; */
"422.title" = "Suivant";

/* Class = "NSMenuItem"; title = "Enclosing Folder"; ObjectID = "423"; */
"423.title" = "Dossier supérieur";

/* Class = "NSMenuItem"; title = "Link Folder Navigation"; ObjectID = "425"; */
"425.title" = "Lier la navigation dans les dossiers";

/* Class = "NSMenuItem"; title = "Local Places"; ObjectID = "430"; */
"430.title" = "Emplacements locaux";

/* Class = "NSMenuItem"; title = "Remote Places"; ObjectID = "431"; */
"431.title" = "Emplacements distants";

/* Class = "NSMenuItem"; title = "Mode"; ObjectID = "432"; */
"432.title" = "Mode";

/* Class = "NSMenu"; title = "Mode"; ObjectID = "433"; */
"433.title" = "Mode";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "434"; */
"434.title" = "Auto";

/* Class = "NSMenuItem"; title = "Synchronize…"; ObjectID = "437"; */
"437.title" = "Synchroniser…";

/* Class = "NSMenuItem"; title = "Cancel"; ObjectID = "439"; */
"439.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Add…"; ObjectID = "440"; */
"440.title" = "Ajouter…";

/* Class = "NSMenuItem"; title = "Add Folder"; ObjectID = "441"; */
"441.title" = "Ajouter un dossier";

/* Class = "NSMenuItem"; title = "Edit \"Server\"…"; ObjectID = "442"; */
"442.title" = "Modifier le “serveur”…";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "446"; */
"446.title" = "Exporter…";

/* Class = "NSMenuItem"; title = "Purchase"; ObjectID = "451"; */
"451.title" = "Acheter";

/* Class = "NSMenu"; title = "Purchase"; ObjectID = "452"; */
"452.title" = "Acheter";

/* Class = "NSMenuItem"; title = "Purchase Transmit Online…"; ObjectID = "454"; */
"454.title" = "Acheter Transmit en ligne…";

/* Class = "NSMenuItem"; title = "Transmit Home Page"; ObjectID = "455"; */
"455.title" = "Page d’accueil Transmit";

/* Class = "NSMenuItem"; title = "Unlock Transmit…"; ObjectID = "457"; */
"457.title" = "Déverrouiller Transmit…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "459"; */
"459.title" = "Vérifier les mises à jour…";

/* Class = "NSMenuItem"; title = "ASCII (Text)"; ObjectID = "512"; */
"512.title" = "ASCII (texte)";

/* Class = "NSMenuItem"; title = "Binary"; ObjectID = "513"; */
"513.title" = "Binaire";

/* Class = "NSMenuItem"; title = "as Thumbnails"; ObjectID = "525"; */
"525.title" = "en miniatures";

/* Class = "NSMenuItem"; title = "as Gallery"; ObjectID = "526"; */
"526.title" = "comme galerie";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "528"; */
"528.title" = "Coup d’œil";

/* Class = "NSMenuItem"; title = "Label Color"; ObjectID = "541"; */
"541.title" = "Couleur d’étiquette";

/* Class = "NSMenuItem"; title = "Local Browser"; ObjectID = "548"; */
"548.title" = "Navigateur local";

/* Class = "NSMenuItem"; title = "Remote Browser"; ObjectID = "558"; */
"558.title" = "Navigateur distant";

/* Class = "NSMenuItem"; title = "Text Encoding"; ObjectID = "591"; */
"591.title" = "Encodage de texte";

/* Class = "NSMenu"; title = "Text Encoding"; ObjectID = "592"; */
"592.title" = "Encodage de texte";

/* Class = "NSMenuItem"; title = "Activity"; ObjectID = "732"; */
"732.title" = "Activité";

/* Class = "NSMenuItem"; title = "Pause Transfers"; ObjectID = "734"; */
"734.title" = "Suspendre les transferts";

/* Class = "NSMenuItem"; title = "Show Item Count"; ObjectID = "739"; */
"739.title" = "Afficher le nombre d’éléments";

/* Class = "NSMenuItem"; title = "Import SSH Key File…"; ObjectID = "744"; */
"744.title" = "Importer le fichier de clé SSH…";

/* Class = "NSMenuItem"; title = "Import from"; ObjectID = "752"; */
"752.title" = "Importer depuis";

/* Class = "NSMenu"; title = "Import from"; ObjectID = "753"; */
"753.title" = "Importer depuis";

/* Class = "NSMenuItem"; title = "Transmit and Nova…"; ObjectID = "755"; */
"755.title" = "Transmit et Nova…";

/* Class = "NSMenuItem"; title = "Coda…"; ObjectID = "757"; */
"757.title" = "Coda…";

/* Class = "NSMenuItem"; title = "Cyberduck…"; ObjectID = "759"; */
"759.title" = "Cyberduck…";

/* Class = "NSMenuItem"; title = "Fetch…"; ObjectID = "761"; */
"761.title" = "Fetch…";

/* Class = "NSMenuItem"; title = "ExpanDrive…"; ObjectID = "763"; */
"763.title" = "ExpanDrive…";

/* Class = "NSMenuItem"; title = "FileZilla…"; ObjectID = "765"; */
"765.title" = "FileZilla…";

/* Class = "NSMenuItem"; title = "Connect To"; ObjectID = "767"; */
"767.title" = "Se connecter à";

/* Class = "NSMenu"; title = "Connect To"; ObjectID = "768"; */
"768.title" = "Se connecter à";

/* Class = "NSMenuItem"; title = "Last Used Protocol…"; ObjectID = "775"; */
"775.title" = "Dernier protocole utilisé…";

/* Class = "NSMenu"; title = "Window"; ObjectID = "816"; */
"816.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "818"; */
"818.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "819"; */
"819.title" = "Agrandir";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "820"; */
"820.title" = "Réduire";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "822"; */
"822.title" = "Sélectionner l’onglet précédent";

/* Class = "NSMenuItem"; title = "Syncs"; ObjectID = "824"; */
"824.title" = "Synchronisations";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "825"; */
"825.title" = "Sélectionner l’onglet suivant";

/* Class = "NSMenuItem"; title = "Alternates"; ObjectID = "865"; */
"865.title" = "Alternatives";

/* Class = "NSMenu"; title = "Alternates"; ObjectID = "866"; */
"866.title" = "Alternatives";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "867"; */
"867.title" = "Sélectionner l’onglet suivant";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "870"; */
"870.title" = "Sélectionner l’onglet précédent";

/* Class = "NSMenuItem"; title = "Select Previous Tab"; ObjectID = "888"; */
"888.title" = "Sélectionner l’onglet précédent";

/* Class = "NSMenuItem"; title = "Select Next Tab"; ObjectID = "892"; */
"892.title" = "Sélectionner l’onglet suivant";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "901"; */
"901.title" = "Afficher l’inspecteur";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "904"; */
"904.title" = "Afficher l’inspecteur";

/* Class = "NSMenuItem"; title = "Flow…"; ObjectID = "909"; */
"909.title" = "Flow…";

/* Class = "NSMenuItem"; title = "Interarchy…"; ObjectID = "911"; */
"911.title" = "Interarchy…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "918"; */
"918.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Transfer Selected Items Without Rules"; ObjectID = "13O-LD-3Yy"; */
"13O-LD-3Yy.title" = "Transférer les éléments sélectionnés sans règles";

/* Class = "NSMenuItem"; title = "Open in Terminal"; ObjectID = "3ev-1l-fWL"; */
"3ev-1l-fWL.title" = "Ouvrir dans le terminal";

/* Class = "NSMenuItem"; title = "Vertical Split"; ObjectID = "4Sy-jG-CWX"; */
"4Sy-jG-CWX.title" = "Division verticale";

/* Class = "NSMenuItem"; title = "Sidebar"; ObjectID = "6I8-7q-Ltm"; */
"6I8-7q-Ltm.title" = "Barre latérale";

/* Class = "NSMenuItem"; title = "Show Loading Dock"; ObjectID = "CaR-T8-6H2"; */
"CaR-T8-6H2.title" = "Afficher le Dock de chargement";

/* Class = "NSMenuItem"; title = "Right Panel"; ObjectID = "Cph-0h-VEY"; */
"Cph-0h-VEY.title" = "Panneau de droite";

/* Class = "NSMenuItem"; title = "Horizontal Split"; ObjectID = "Ieq-Rt-lzH"; */
"Ieq-Rt-lzH.title" = "Division horizontale";

/* Class = "NSMenuItem"; title = "Copy URL"; ObjectID = "PGf-Th-aUA"; */
"PGf-Th-aUA.title" = "Copier l’URL";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "SIO-9Z-Eq8"; */
"SIO-9Z-Eq8.title" = "Licence…";

/* Class = "NSMenuItem"; title = "Transcript"; ObjectID = "SeG-h7-MJ8"; */
"SeG-h7-MJ8.title" = "Transcription";

/* Class = "NSMenuItem"; title = "Add “item” to Places"; ObjectID = "SsN-4D-Wsb"; */
"SsN-4D-Wsb.title" = "Ajouter “item” aux emplacements";

/* Class = "NSMenuItem"; title = "Mount in Finder"; ObjectID = "Syd-SN-uW7"; */
"Syd-SN-uW7.title" = "Monter dans le Finder";

/* Class = "NSMenuItem"; title = "Go to Folder…"; ObjectID = "VjB-kF-TgK"; */
"VjB-kF-TgK.title" = "Aller au dossier…";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "VuR-bj-OAp"; */
"VuR-bj-OAp.title" = "Renommer";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "Xbc-Ku-Bls"; */
"Xbc-Ku-Bls.title" = "Masquer la barre d’outils";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "YBk-Lr-Lu7"; */
// "YBk-Lr-Lu7.title" = "--$$ STRING IS MISSING $$--";

/* Class = "NSMenuItem"; title = "Check for S3 Region Updates…"; ObjectID = "aPE-yj-xhM"; */
"aPE-yj-xhM.title" = "Rechercher des mises à jour de région S3…";

/* Class = "NSMenuItem"; title = "Sign Up for Panic News"; ObjectID = "beg-Sk-JSg"; */
"beg-Sk-JSg.title" = "Abonnez-vous aux actualités Panic";

/* Class = "NSMenuItem"; title = "New Folder With Items"; ObjectID = "gxe-i9-c51"; */
"gxe-i9-c51.title" = "Nouveau dossier avec les éléments";

/* Class = "NSMenuItem"; title = "Compress & Upload \"Filename\""; ObjectID = "kT1-5c-rbE"; */
"kT1-5c-rbE.title" = "Compresser et téléverser “Filename”";

/* Class = "NSMenuItem"; title = "Left Panel"; ObjectID = "kmP-es-XkI"; */
"kmP-es-XkI.title" = "Panneau de gauche";

/* Class = "NSMenuItem"; title = "Certificate Details…"; ObjectID = "msf-Xz-pmZ"; */
"msf-Xz-pmZ.title" = "Détails de certificat…";

/* Class = "NSMenuItem"; title = "Report a Problem or Feature Request"; ObjectID = "nwZ-2i-gHn"; */
"nwZ-2i-gHn.title" = "Signaler un problème ou demander une fonction";

/* Class = "NSMenuItem"; title = "Window Opacity"; ObjectID = "p1m-Om-xJP"; */
"p1m-Om-xJP.title" = "Opacité de fenêtre";

/* Class = "NSMenuItem"; title = "Quick Connect"; ObjectID = "px8-Qg-Tor"; */
"px8-Qg-Tor.title" = "Connexion rapide";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "qI4-uH-nHO"; */
"qI4-uH-nHO.title" = "Activer le mode plein écran";

/* Class = "NSMenuItem"; title = "Window Tint"; ObjectID = "sMS-wE-Kcb"; */
"sMS-wE-Kcb.title" = "Teinte de fenêtre";

/* Class = "NSMenuItem"; title = "Show Places Bar"; ObjectID = "sUv-U6-FOf"; */
"sUv-U6-FOf.title" = "Afficher la barre des emplacements";

/* Class = "NSMenuItem"; title = "Show Activity Bar"; ObjectID = "tmG-EX-DJG"; */
"tmG-EX-DJG.title" = "Afficher la barre d’activité";

/* Class = "NSMenuItem"; title = "Layout"; ObjectID = "y3y-GA-QRg"; */
// "y3y-GA-QRg.title" = "--$$ STRING IS MISSING $$--";
